Loading...
Searching...
No Matches
sched_vty_opts Struct Reference
Cpu_sched_vty

## Data Fields

void * | tall_ctx
int | sched_rr_prio
struct llist_head | cpu_affinity_li
pthread_mutex_t | cpu_affinity_li_mutex

## Field Documentation

## cpu_affinity_li

struct llist_head sched_vty_opts::cpu_affinity_li

Referenced by config_write_sched(), DEFUN_ATTR(), osmo_cpu_sched_vty_apply_localthread(), and osmo_cpu_sched_vty_init().

## cpu_affinity_li_mutex

pthread_mutex_t sched_vty_opts::cpu_affinity_li_mutex

Referenced by DEFUN_ATTR(), osmo_cpu_sched_vty_apply_localthread(), and osmo_cpu_sched_vty_init().

## sched_rr_prio

int sched_vty_opts::sched_rr_prio

Referenced by config_write_sched(), and DEFUN_ATTR().

## tall_ctx

void* sched_vty_opts::tall_ctx

Referenced by DEFUN_ATTR(), and osmo_cpu_sched_vty_init().

The documentation for this struct was generated from the following file:

- src/vty/cpu_sched_vty.c